/**
 * 用于补充phil的全局css，非必要情况下仅作添加，不覆盖样式
 */

.ph .final_checkout_button.disabled {
    background: #ccc !important;
    cursor: default;
}
.present_price {
    text-decoration: line-through;
    font-size: 15px;
}
.ui-helper-hidden-accessible{
    display: none;
}

.modal-visible
{
    display: block !important;
    opacity: 1 !important;
    overflow-y: scroll !important;
}
.modal {
    background: rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px){
    .modal-dialog {
        width: 600px;
        margin: 120px auto;
    }
}
.align-left{
    text-align: left;
}

.ph .header_icon.header_icon_paperless_office-2{
    background-image:url(../images/global_2019/header_icon_paperless_office-2.png)
}

.font-red{
    color: red !important;
}
.font-orange{
    color: #f68b1f !important;
}

.bg-transparent-purple {
    background-color: rgba(108,38,108,0.7);
}

.bg-transparent-dark {
    background-color: rgba(255,255,255,0.8);
}

.bg-transparent-light {
    background-color: rgba(255,255,255,0.9);
}
.banner-bg-phantom{
    margin-top: -68px;
}
